# Motion - Streaming



## Running the environment

- install composer:

```bash
composer install
```

- install databse and run seeder:

```bash
php databse/seeder.php
```

- Go to the website:





